/* clear */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic&subset=latin,cyrillic);
*{margin: 0; padding: 0; text-align: left;}
html{width: 100%; height: 100%; font-family: 'Open Sans', sans-serif; color:#474747; text-rendering: optimizeLegibility; background:url('/images/bg.jpg')}
body{width: 100%; text-align: center;}
.clear{clear: both;}
td{vertical-align: top;}
img{border: 0px;}

p,li,div,td, span{font-family: 'Open Sans', sans-serif!important; font-size: 15px; line-height: 1.4; color: #000; }

p,li{margin-bottom: 5px;}

div.rubric_text{margin-top: 20px;}

span.green{color:#49bd2f;}
span.zacherk{color:#49bd2f; text-decoration:line-through; padding:1px 3px;}
span.new_price{color:#fff!important;  background:red; padding:2px 3px 1px 3px; }


a{font-family: 'Open Sans', sans-serif; font-size: 15px; color: #49bd2f; font-family:'Open Sans', sans-serif; text-decoration: none; padding: 0px; margin: 0px;}
a:hover{text-decoration: underline;}

a.smash_button{background: #DDD; display: block; padding: 8px 8px; width: 100px; text-align: center; color: #5C5C5C; font-size: 14px; text-decoration: none; border-bottom: 2px solid #CECECE; margin: 0px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
a.smash_button:hover{background: #D1D1D1; margin-top: 1px; border-bottom: 1px solid #AFAFAF; color: #000;}

h1{font-family: 'Open Sans', sans-serif; font-size: 28px; margin-bottom: 20px; text-transform:uppercase; /* padding-bottom: 12px; */}
h2{font-family: 'Open Sans', sans-serif; font-size: 28px; margin-bottom: 20px; text-transform:uppercase; padding-bottom: 12px;}
h3{font-family: 'Open Sans', sans-serif; font-size: 28px; margin-bottom: 20px; text-transform:uppercase; padding-bottom: 12px;}
p.capt{font-family: 'PTSerifBold'; font-size: 23px; margin-bottom: 20px;}

.bold{font-family:'Open Sans', sans-serif; font-weight: 700;}
.blue{color:#2653c8;} 

strong{color:#2653c8; font-family:'Open Sans', sans-serif; font-weight: 700;}


div.inner{width: 1080px; margin: 0 auto; text-align: center;}


div.bread_crumbs{margin-bottom: 18px; font-size: 14px; color: #9C9C9C; letter-spacing: 0.5px;}

div.bread_crumbs a{font-size: 14px; color: #9C9C9C; letter-spacing: 0.5px; text-transform: uppercase; text-decoration: none;}


div.bread_crumbs a:hover{text-decoration: underline;}

a.show_all.active{padding: 0px 2px; /* margin: 0px 2px; */position: relative;      float: left;      padding: 4px 8px;      line-height: 1.42857143;      text-decoration: none;      color: #00AEFF;      background-color: #fff;      border: 1px solid #ddd;      margin-left: -1px;font-size: 14px; color: #49BD2F; background-color: #eee; border-color: #ddd;float: right;}

a.pckr{background: #00AEFF;  z-index: 999; display: block; position: fixed; bottom: 25px; left: 22px; display: none;color: #fff;padding: 5px 15px;border-radius: 10px;}
a.pckr2{background: #00AEFF;  z-index: 999; display: block; position: fixed; bottom: 25px; left: 22px; display: none;color: #fff;padding: 5px 15px;border-radius: 10px;}


div.main{background:#fff; margin:0 auto; width:940px; padding:0px 70px;}
	
	div.header{border-bottom:1px solid #dedede;}
		a.logo{width:330px;height:75px;display:block;background: url('/images/med_logo.jpg') no-repeat top left;float:left;}
		div.header_page{float:left;}
			div.header_page p{font-size:19px; margin-bottom:0px;}
			div.header_page span{font-size:30px; color:#2653c8; font-family:'Open Sans', sans-serif; font-weight: 700;}
			div.header_page a.make_call{display:block; float:right; width:122px; height:27px; background:url('/images/zvonok.jpg') no-repeat top left;}
		table.header_cart{float:left;}
			
	table.header_other{float:right;}
		table.header_other td{vertical-align:middle; text-align:center; margin-left:15px;}
		div.korzina{float:right; width:160px; text-align:center;}
			div.cart{display:table-cell; vertical-align:middle; font-size:13px; margin:0 auto;}
				div.cart a{color:#d6d6d6; font-size:13px; text-transform:uppercase;}
				div.cart_icon{float:left; margin-top:5px;}
				table.header_cart td{text-align:left; padding-left:5px; font-size:13px; line-height:1.1}
		
	div.menu{padding-top: 30px; border-top:1px solid #d6d6d6;}
		div.search{float:right; width:250px; margin-top: -5px; position:relative;}
			input.search{border:0px!important;outline:0px!important;float:right;font-size:18px;width: 190px;border-radius:5px;padding: 4px 12px;}
				input.search:-moz-placeholder {font-style:italic; color:#000!important;}
				input.search::-webkit-input-placeholder{font-style:italic; color:#000!important;}
			div.search_holder{position:absolute; right:-7px; padding:7px; width:350px; top:40px; z-index:9999;}
				div.search_item{padding:5px;background:#fff;}
					div.big_caption{width:250px; float:left;}
					div.search_price{width:75px; float:right;}
			
			div.deviz{float:left;margin-top: 9px;margin-left: 26px;}
				div.deviz p{color:#00aeff; font-size:18px; font-style:italic; font-family:'Open Sans', sans-serif; font-weight: 700;}
				
			a.sposob_var{margin-right:15px; color: #00AEFF;}
			a.sposob_var.active{color: #00AEFF; font-family:"Open Sans", sans-serif; font-weight: 700;}
			a.submit{padding:4px 8px; background:#49bd2f; color:#fff; float:right; margin-top:10px; display:block;}
			
	table.footer{width:100%;}

	div.poshiv_icons{}
		a.poshiv_icon{display: block; width: 164px; height: 129px; float: left;}
			a.poshiv_icon.icon1{background: url('/images/poshiv/1.jpg') no-repeat top left;}
			a.poshiv_icon.icon1:hover{background: url('/images/poshiv/1-.jpg') no-repeat top left;}
			a.poshiv_icon.icon2{background: url('/images/poshiv/2.jpg') no-repeat top left;}
			a.poshiv_icon.icon2:hover{background: url('/images/poshiv/2-.jpg') no-repeat top left;}
			a.poshiv_icon.icon3{background: url('/images/poshiv/3.jpg') no-repeat top left;}
			a.poshiv_icon.icon3:hover{background: url('/images/poshiv/3-.jpg') no-repeat top left;}
					
	div.img_holder img{max-width:130px; max-height:130px;}
	img.gall_pic{max-width:130px!important; max-height:130px!important;}
	table.gallery_table{float:left;}
	
	
	table.text{}
		table.text td{}
		span.number{color:#49bd2f; height:36px; margin-right:5px; display:block; float:left;}
		
	div.options.sorting{width: 246px;}
		div.options.sorting a{font-size: 15px; margin-right: 8px;line-height: 1;margin-top: -4px;}
		div.options.sorting a.selected{font-family:"Open Sans", sans-serif; font-weight: 700;}
		
	a.nadpis{color:#00aeff;}
	
	
	div.icons{padding:25px 0px;}
		div.icons table{width:100%;}
			div.icons table td{vertical-align:middle; padding:0px 10px;}
			div.icons table td.yslygi_item_caption{padding-right:30px; font-size:18px; font-family:'Open Sans', sans-serif; font-weight: 700; color:}
			
	div#content{padding:30px 0px;}
		div.main_block{}
			div.cata_item{float:left; margin: 20px 7px; width:220px; min-height:211px;}
				a.cata_image{display:block; padding:15px 0px; background:#f9f9f9; text-align:center;}
				a.cata_image:hover{display:block; padding:15px 0px; background:url('/images/xz.jpg'); text-align:center;}
				div.caption{min-height:32px; background:url('/images/blue_line.jpg') repeat-y top left; padding-left:15px; margin-top:10px;}
					div.caption a{color:#474747; font-size:20px; font-family:'Open Sans', sans-serif; font-weight: 700;} 
					
	div.options{float:left; width: 56px;}
	
	table.yslygi{}
		table.yslygi td{position:relative;}
		table.yslygi td img{width:470px}
		table.yslygi td div.absolute_hold{position:absolute; width:100%; height:100%; background:url('/images/px.png');}
		table.yslygi td div.absolute_hold a.absolute_text{display:table-cell; width:470px; height:236px; text-align:center; vertical-align:middle; color:#fff; text-transform:uppercase; font-size:30px;}
	
	div.cata_item_main{float:left; margin: 0px 34px 28px 34px;}
		div.cata_item_main img{}
		div.cata_item_main img.notlive{display:none;}
	
	
	table.counter{margin-bottom:5px;}
		a.arrows{display:block; float:left; margin:0px 2px;}
			a.arrows img{padding-top:2px;}
			
	fieldset.fieldblock{padding:20px 30px; border-radius:10px; border:2px solid #d6d6d6;}
		fieldset.fieldblock legend{font-size:28px; padding-right: 20px; margin-left:-45px; text-transform:uppercase; padding-bottom:10px; padding-top:10px;}
		
		
	a.icon{width:14px; height:15px; display:block; float:left; margin-right:10px;margin-top: 3px;}
	a.icon.gor{background:url('/images/gor.png') no-repeat top left;}
	a.icon.gor.selected{background:url('/images/gor_active.png') no-repeat top left;}
	a.icon.vert{background:url('/images/vert.png') no-repeat top left;}
	a.icon.vert.selected{background:url('/images/vert_active.png') no-repeat top left;}

					
	div.inner_main_content{}
		div.inner_main_content ul{margin-left:14px;}
		div.rubric_main_caption{font-size:22px; font-family:'Open Sans', sans-serif; font-weight: 700; text-transform:uppercase; margin-bottom:20px;}
		ul.rubrics{margin-left:14px; font-family:'Open Sans', sans-serif; font-weight: 700; list-style-type:none;}
			ul.rubrics li{margin:6px 0px;}
			ul.rubrics li.next{margin-bottom:10px;}
			ul.rubrics ul.rubrics li{margin:0px;}
			ul.rubrics ul.rubrics li a{font-family:'Open Sans', sans-serif; font-size:14px;}
				ul.rubrics li a{color:#000; font-size:20px;}
				ul.rubrics li.selected a{color:#49bd2f; font-family:'Open Sans', sans-serif! font-weight: 700;important;}
				
	div.search{padding: 11px 10px; background:#49bd2f;}
		p.all_results{background:#fff; text-align:center; padding:5px 0px;}
			p.all_results a{font-family:'Open Sans', sans-serif; font-weight: 700; font-size:14px;}
				
		div.rubric{text-align:center; width:180px; float:left; margin:20px 15px;}
			div.rubric_image{text-align:center; display:table-cell; width:180px; height:260px; vertical-align:middle; border: 2px solid #D6D6D6; border-radius: 10px;}
				div.rubric_image img{max-width:180px; max-height:260px;}
			div.rubric_caption{text-align:center; margin-top:10px;}
			
			
		div.options{margin-bottom:20px;margin-top: 5px;}

		div.vertical_items{display:inline-block; width:180px; margin:10px 13px; vertical-align:top;}
			div.vertical_top{text-align:center; display:table-cell; width:180px; height:280px; vertical-align:middle; margin-bottom:10px; border: 2px solid #D6D6D6; border-radius: 10px;}
				div.vertical_top img{max-width:180px; max-height:280px;}
			div.vertical_bottom{text-align:center; margin-top: 10px;}
				div.vertical_bottom p.caption{text-align:center; min-height:36px;}
				div.vertical_bottom p.price{text-align:center;}
					div.vertical_bottom p a{text-align:center;}
				
				
	div.subfooter{padding-bottom:30px;}
		div.otzyv_block{width:410px; margin-right:20px; float:left; position:relative;}
		div.about_company{width:460px; float:right;}
		
	div.slider{padding:15px 0px 30px 0px;}
		
	p.caption a{color:#000; font-family:'Open Sans', sans-serif; font-weight: 700; font-size:16px;}
	a.add_otzyv{width:156px; height:23px; display:block; float:right; background:url('/images/add.jpg')no-repeat top left;}
	div.otzyv_item{margin-bottom:55px;}
		div.otzyv_other{} 
		div.otzyv_item div.text{font-size:15px; line-height:1.1; margin-bottom:9px;}
			p.person{color:#49bd2f; font-style:italic; text-align:right; margin-top:10px;}
			p.company{color:#00AEFF;}
		div.otzyv_item a.capt_q{font-size:16px; color:#2653c8;}
		div.otzyv_image{width:90px; height:105px; display:table-cell; vertical-align:middle; float:left;}
			div.otzyv_image img{max-width:90px; max-height:105px;}
		
	div.items{margin:15px 0px; }	
		div.news_items_left{float:left; margin-right:10px; width:200px; text-align:center;}
			div.news_items_left img{max-width:200px; max-height:300px;}
			
	p.header_select{margin-bottom:0px;}
		
	table.info_table{width:100%;}
		table.info_table tr:nth-child(2n){background:#b2e7ff;}
		table.info_table tr:nth-child(2n+1){background:#FFF;}
		table.info_table th{background:#358AD1; color:#fff; text-align:center;}
			table.info_table th p{color:#fff; margin:10px 0px 10px 10px; text-align:center;}
			table.info_table th p strong{color:#fff;}
		table.info_table td{text-align:center; vertical-align:middle; padding:4px 0px;}
			table.info_table td.info_caption{font-size:30px; text-align:center; color:#9f9f9f;}
			table.info_table td.left{width:200px;}
			table.info_table td p{text-align:center; margin-bottom:0px;}
			
	table.kontakty{}
		table.kontakty th p{color:#6d6d6d; font-weight:normal; font-size:14px; margin-bottom:0px; margin-top:14px;}
		table.kontakty td{vertical-align:middle; font-size:18px; color:#6d6d6d;}
		
	div.dostavka{width:940px; height:358px; padding:10px 40px; background:url('/images/dostavka/dostavka.jpg') no-repeat top left;}
		div.dostavka h1{color:#fff; font-size:30px; font-family:"Open Sans", sans-serif; font-weight:normal; margin-bottom:0px;padding-bottom:5px;}
		div.text_hold{padding:1px 10px; background:url('/images/dostavka/divblock.png'); width:435px;}
			div.text_block{font-family:"Open Sans", sans-serif; font-weight: 700; margin:15px 0px;}
				div.text_block{color:#6d6d6d;}
				div.text_block span.blue{color:#00aeff;}	
				
	div.def_table{width:940px; height:358px; padding:10px 40px; background:url('/images/def_table/bg.jpg') no-repeat top left;}
		div.def_table h1{color:#fff; font-size:30px; font-family:"Open Sans", sans-serif; font-weight:normal; margin-bottom:0px;padding-bottom:5px;}

	div.manager{width:860px; height:307px; padding:10px 40px; background:url('/images/manager/bg.jpg') no-repeat top left;}
		div.manager h1{color:#fff; font-size:30px; font-family:"Open Sans", sans-serif; font-weight:normal; margin-bottom:0px;padding-bottom:5px;}
		div.manager div.text_hold{padding:15px 10px; background:url('/images/dostavka/divblock.png'); width:435px;}
		div.manager div.text_hold p{font-family:"Open Sans", sans-serif; font-weight: 700; color:#6d6d6d; font-size:16px;}
		
	div.pravila{width:940; height:340px; padding:10px 40px; background:url('/images/pravila/bg.jpg') no-repeat top left;}
		div.pravila h1{color:#fff; font-size:30px; font-family:"Open Sans", sans-serif; font-weight:normal; margin-bottom:0px;padding-bottom:5px;}
		div.pravila div.text_hold{padding:15px 10px; background:url('/images/dostavka/divblock.png'); width:435px;}
		div.pravila div.text_hold p{color:#6d6d6d; font-size:14px;}
		
	div.size_shoes{width:940px; height:337px; margin-bottom:20px; padding:10px 40px; background:url('/images/size_shoes/bg.jpg') no-repeat top left;}
		div.size_shoes h1{color:#fff; font-size:30px; font-family:"Open Sans", sans-serif; font-weight:normal; margin-bottom:0px;padding-bottom:5px;}
		
	div.size_odejda{width:940px; height:340px; padding:10px 40px; background:url('/images/size_odejda/bg.jpg') no-repeat top left;}
		div.size_odejda h1{color:#6D6D6D; font-size:30px; font-family:"Open Sans", sans-serif; font-weight:normal; margin-bottom:0px;padding-bottom:5px;}

				
	div.logos{width:860px; height:325px; padding:10px 40px; background:url('/images/logos/bg.jpg') no-repeat top left;}
		div.logos h1{color:#6d6d6d; font-size:30px; font-family:"Open Sans", sans-serif; font-weight:normal; margin-bottom:0px; padding-bottom:5px;}
		div.logos div.text_hold{padding:1px 10px; background:url('/images/dostavka/divblock.png'); width:485px;}
			div.logos div.text_hold p{margin:5px; font-size:14px; line-height:1.1;}
		
	div.left{width:290px; margin-right:20px; float:left; padding:30px 0px;}
	div.cata_content{float:right; width:630px;}
	
	table.cart{width: 100%; border-collapse: collapse;}
		table.cart td{border: 1px solid #ccc; padding: 8px 6px;font-size: 13px;vertical-align: middle;}
		table.cart th{border: 1px solid #ccc; padding: 8px 6px;font-size: 14px;}
		
	div.item_image{width:200px; vertical-align:middle; text-align:center; display:table-cell;}
		div.item_image img{max-width:200px; margin-right:20px;}
		div.text{margin-top:15px;}
	div.detail_item_other{display:table-cell; width:500px; height:100%; vertical-align:bottom;}
		p.price{font-size:16px; font-family:'Open Sans', sans-serif; font-weight: 700; color:#49BD2F;}
		
.rubric_gallery{display: inline-block;vertical-align: top;margin: 10px;}

div.items_nav{padding:15px 0px;}
	a.item_prev{padding: 4px 15px 7px 50px; color:#fff; border-radius:5px; background:url('/images/arrow_left.png') no-repeat center left #49BD2F; text-decoration:none;line-height: 1.1;}
	a.item_next{padding: 4px 50px 7px 15px; color:#fff;  background:url('/images/arrow_right.png') no-repeat center right #49BD2F;border-radius:5px; float:right;}
	a.item_next:hover{padding:7px 50px 7px 15px; color:#fff;  background:url('/images/arrow_right.png') no-repeat center right #49BD2F;border-radius:5px; float:right; text-decoration:none;}
		
	a.blue_but{display:block; padding:10px 15px; background:#00aeff; color:#fff; font-size:16px; text-align:center; width:250px; margin:0 auto;}  

#footer{padding: 30px 0px; color: #9b9b9b; overflow: hidden;}
#footer div.inner{overflow: hidden;}
	table.footer{}
	table.footer tr td:first-child{width: 380px;}
#footer a{color:#2653c8;}
#footer p.r{color: #9b9b9b; font-size: 17px; margin-bottom:0px;}
#footer p{color: #9b9b9b; font-size: 13px; margin-bottom:0px;}

div#pages{font-size: 16px; float:right;margin-top: -2px;}
div#pages *{padding: 0px 2px; /* margin: 0px 2px; */position: relative;      float: left;      padding: 4px 8px;      line-height: 1.42857143;      text-decoration: none;      color: #00AEFF;      background-color: #fff;      border: 1px solid #ddd;      margin-left: -1px;font-size: 14px;}
div#pages .first{padding: 0px 5px 0px 0px;}
div#pages a.number{font-size: 16px; text-decoration: none; padding:2px 3px; border:1px solid #000;position: relative;      float: left;      padding: 4px 8px;      line-height: 1.42857143;      text-decoration: none;      color: #00AEFF;      background-color: #fff;      border: 1px solid #ddd;      margin-left: -1px;font-size: 14px;}
div#pages a.number:hover{color: #49BD2F; background-color: #eee; border-color: #ddd;}
div#pages a:hover{color: #49BD2F; background-color: #eee; border-color: #ddd;}
div#pages span.current{ padding:2px 3px; border:1px solid #000;position: relative;      float: left;      padding: 4px 8px;      line-height: 1.42857143;      text-decoration: none;      color: #428bca;      background-color: #fff;      border: 1px solid #ddd;      /* margin-left: -1px; */z-index: 2;      color: #fff;      background-color: #0DB2FF;      border-color: #00AEFF;      cursor: default;}
